logo
DATABASE RESOURCES PRICING ABOUT US

Authentication Bypass

Description

linux is vulnerable to authentication bypass. The vulnerability exists because it doesn't properly restrict access of the users with root privileges which allows an attacker to bypass verification till reboot.


Affected Software


CPE Name Name Version
linux-aws:focal 5.4.0.1024.25
linux-aws:focal 5.4.0.1009.11
linux-aws:focal 5.4.0.1025.26
linux-aws:focal 5.4.0.1029.30
linux-aws:focal 5.4.0.1021.22
linux-aws:focal 5.4.0.1030.31
linux-aws:focal 5.4.0.1022.23
linux-gkeop:focal 5.4.0.1010.13
linux-kvm:focal 5.4.0.1009.9
linux-kvm:focal 5.4.0.1024.22
linux-kvm:focal 5.4.0.1026.24
linux-kvm:focal 5.4.0.1023.21
linux-kvm:focal 5.4.0.1020.19
linux-oracle:focal 5.4.0.1009.9
linux-oracle:focal 5.4.0.1021.19
linux-oracle:focal 5.4.0.1029.26
linux-oracle:focal 5.4.0.1030.27
linux-oracle:focal 5.4.0.1025.22
linux-oracle:focal 5.4.0.1024.21
linux-azure:focal 5.4.0.1022.21
linux-azure:focal 5.4.0.1010.11
linux-azure:focal 5.4.0.1032.30
linux-azure:focal 5.4.0.1025.24
linux-azure:focal 5.4.0.1026.25
linux-azure:focal 5.4.0.1031.29
linux-aws:focal 5.4.0.1024.25
linux-aws:focal 5.4.0.1009.11
linux-aws:focal 5.4.0.1025.26
linux-aws:focal 5.4.0.1029.30
linux-aws:focal 5.4.0.1021.22
linux-aws:focal 5.4.0.1030.31
linux-aws:focal 5.4.0.1022.23
linux-gkeop:focal 5.4.0.1010.13
linux-kvm:focal 5.4.0.1009.9
linux-kvm:focal 5.4.0.1024.22
linux-kvm:focal 5.4.0.1026.24
linux-kvm:focal 5.4.0.1023.21
linux-kvm:focal 5.4.0.1020.19
linux-oracle:focal 5.4.0.1009.9
linux-oracle:focal 5.4.0.1021.19
linux-oracle:focal 5.4.0.1029.26
linux-oracle:focal 5.4.0.1030.27
linux-oracle:focal 5.4.0.1025.22
linux-oracle:focal 5.4.0.1024.21
linux-azure:focal 5.4.0.1022.21
linux-azure:focal 5.4.0.1010.11
linux-azure:focal 5.4.0.1032.30
linux-azure:focal 5.4.0.1025.24
linux-azure:focal 5.4.0.1026.25
linux-azure:focal 5.4.0.1031.29
linux-gcp:focal 5.4.0.1009.9
linux-gcp:focal 5.4.0.1021.19
linux-gcp:focal 5.4.0.1030.38
linux-gcp:focal 5.4.0.1025.22
linux-gcp:focal 5.4.0.1024.21
linux-gcp:focal 5.4.0.1029.37
linux-gke:focal 5.4.0.1009.9
linux-gke:focal 5.4.0.1021.19
linux-gke:focal 5.4.0.1030.38
linux-gke:focal 5.4.0.1025.22
linux-gke:focal 5.4.0.1024.21
linux-gke:focal 5.4.0.1029.37

Related